.slide-in {
  animation: slide-in 0.5s forwards;
  -webkit-animation: slide-in 0.5s forwards;
}
.slide-out {
  animation: slide-out 0.5s forwards;
  -webkit-animation: slide-out 0.5s forwards;
}
.collapse {
  animation: collapse 0.5s forwards;
  -webkit-animation: collapse 0.5s forwards;
}
.expand {
  animation: expand 0.5s forwards;
  -webkit-animation: expand 0.5s forwards;
}
@keyframes collapse {
  100% {
    height: 0;
    width: 0;
    opacity: 0;
  }
}
@keyframes expand {
  100% {
    width: 100%;
    opacity: 1;
  }
}
@keyframes slide-in {
  100% {
    transform: translateX(0%);
  }
}
@-webkit-keyframes slide-in {
  100% {
    -webkit-transform: translateX(0%);
  }
}
@keyframes slide-out {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
}
@-webkit-keyframes slide-out {
  0% {
    -webkit-transform: translateX(0%);
  }
  100% {
    -webkit-transform: translateX(-100%);
  }
}
.panel {
  margin-bottom: 22px;
}
.labour-btn {
  display: inline-block;
  text-align: center;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  border: 0;
  border-radius: 3px;
}
.labour-btn h4 {
  padding-bottom: 0;
}
.labour-btn:visited,
.labour-btn:link,
.labour-btn:hover {
  text-decoration: none;
}
.labour-btn:hover {
  cursor: pointer;
}
.labour-btn-block {
  display: block;
}
.labour-btn-default {
  box-shadow: inset 0 -2px 0 0 #378c76;
  background-color: #51b8a0;
  color: #ffffff;
}
.labour-btn-default:visited,
.labour-btn-default:link,
.labour-btn-default:hover {
  color: #ffffff;
}
.labour-btn-default:hover {
  background-color: #5fa391;
}
.labour-btn-default:active {
  background-color: #378c76;
}
.labour-btn-red {
  box-shadow: inset 0 -2px 0 0 #a6022c;
  background-color: #e4003b;
  color: #ffffff;
}
.labour-btn-red:visited,
.labour-btn-red:link,
.labour-btn-red:hover {
  color: #ffffff;
}
.labour-btn-red:hover {
  background-color: #b83556;
}
.labour-btn-red:active {
  background-color: #a6022c;
}
.labour-btn-inverted {
  border: solid 2px #51b8a0;
  box-sizing: border-box;
  background-color: #ffffff;
  color: #51b8a0;
}
.labour-btn-inverted:visited,
.labour-btn-inverted:link,
.labour-btn-inverted:hover {
  color: #51b8a0;
}
.labour-btn-inverted:hover {
  background-color: #f0f0f0;
}
.labour-btn-panel {
  border: solid 2px #51b8a0;
  box-sizing: border-box;
  background-color: #ffffff;
}
.labour-btn-panel-heading {
  color: #494949 !important;
  border-radius: 3px;
  border-bottom-width: 0;
  box-sizing: border-box;
  background-color: #ffffff !important;
  font-size: 16px;
}
.labour-btn-panel-heading h4 {
  color: #494949 !important;
  font-weight: 600;
  font-size: 18px;
  padding-bottom: 0px;
  margin-bottom: 17px;
}
.labour-btn-panel-heading h4 small {
  font-weight: 800;
  color: #494949;
}
.labour-btn-disabled {
  box-shadow: none;
  background-color: #f1f1f1;
  color: #c0c0c0;
}
.labour-btn-disabled:visited,
.labour-btn-disabled:link,
.labour-btn-disabled:hover,
.labour-btn-disabled:active {
  color: #c0c0c0;
  background-color: #f1f1f1;
  cursor: default;
}
.labour-btn-oval {
  border-radius: 100px;
}
@media (min-width: 320px) {
  .labour-btn {
    padding: 10px 8px 10px 8px;
  }
}
@media (min-width: 768px) {
  .labour-btn {
    font-size: 18px;
    padding: 8px 8px 8px 8px;
  }
}
@media (min-width: 1440px) {
  .labour-btn {
    font-size: 18px;
    padding: 8px 8px 8px 8px;
  }
}
.labour-btn-rate {
  border: 0;
  text-align: left;
  border-radius: 3px;
  color: #ffffff !important;
  padding: 20px;
  font-weight: normal;
}
.labour-btn-rate h4 {
  padding-bottom: 0px;
  font-weight: 600;
  font-size: 18px;
}
.labour-btn-rate h4 small {
  padding-bottom: 0px;
  font-weight: 600;
  color: #ffffff;
}
.labour-btn .rate-description {
  margin-top: 17px;
  font-weight: normal;
  font-size: 16px;
}
.labour-btn-chosen-rate {
  border: solid 1px #494949;
  text-align: left;
  border-radius: 3px;
  color: #494949 !important;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 10px;
  background-color: #ffffff;
  cursor: default;
}
.labour-btn-chosen-rate:hover {
  background-color: #ffffff;
  cursor: default;
}
.labour-btn-chosen-rate-disabled {
  pointer-events: none;
}
.labour-btn-chosen-rate h4 {
  padding-bottom: 0px;
  line-height: 22px;
}
.labour-btn-donation {
  border: solid 2px #333333 !important;
  text-align: left;
  border-radius: 3px;
  color: #333333 !important;
}
.labour-btn-rate-inverted {
  border: solid 2px #51b8a0;
  box-sizing: border-box;
  background-color: #ffffff;
  color: #333333;
}
.labour-btn-rate-inverted:visited,
.labour-btn-rate-inverted:link,
.labour-btn-rate-inverted:hover {
  color: #333333;
}
.labour-btn-rate-inverted:hover {
  background-color: #f0f0f0;
}
.clickable {
  cursor: pointer;
}
.payment-other-amount {
  border: 0;
  outline: 0;
  background: transparent;
  border-bottom: 2px solid #51b8a0;
}
.glyphicon {
  color: #51b8a0;
  top: 5px;
}
.labour-progress {
  height: 20px;
  margin-top: 15px;
  margin-bottom: 22px;
  text-align: center;
}
.labour-progress-point {
  position: relative;
  display: inline-block;
  z-index: 2;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  margin: 0 0 0 0;
  background-color: #c0c0c0;
  color: #c0c0c0;
}
.labour-progress-point-active {
  background-color: #51b8a0;
  color: #51b8a0;
}
.labour-progress-point > div {
  position: absolute;
  bottom: 150%;
  left: -150%;
  font-size: 12px;
  line-height: 10px;
}
.labour-progress-line {
  display: inline-block;
  height: 2px;
  margin: 0 -6px 4px -6px;
  border: solid 1px #e0e0e0;
  background-color: #c0c0c0;
}
.labour-progress-line-active {
  border: none;
  background-color: #51b8a0;
}
.labour-progress-line-6 {
  width: 18.66666667%;
}
.labour-progress-line-5 {
  width: 22%;
}
.labour-progress-line-4 {
  width: 30%;
}
.labour-progress-line-3 {
  width: 38.33333333%;
}
.labour-progress-line-2 {
  width: 55%;
}
.labour-progress-line-1 {
  width: 105%;
}
@media (min-width: 768px) {
  .labour-progress-line-6 {
    width: 19.66666667%;
  }
  .labour-progress-line-5 {
    width: 23%;
  }
  .labour-progress-line-4 {
    width: 28%;
  }
  .labour-progress-line-3 {
    width: 36.33333333%;
  }
  .labour-progress-line-2 {
    width: 53%;
  }
  .labour-progress-line-1 {
    width: 103%;
  }
}
.labour-info {
  margin: 33px 0;
}
.labour-card {
  position: relative;
  overflow-y: hidden;
  overflow-x: visible;
  text-align: left;
  padding: 0;
  margin: 33px 0 33px 0;
  border: 1px solid #c0c0c0;
  border-left-width: 5px;
  border-radius: 3px;
}
.labour-card-body {
  margin-bottom: 22px;
  padding-left: 22px;
  padding-right: 22px;
  font-size: 16px;
  line-height: 22px;
}
.labour-card-body:only-child {
  margin-top: 22px;
}
.labour-card-red {
  background-color: #f1f1f1;
  border-left-color: #e4003b;
}
.labour-card-info {
  background-color: #f1f1f1;
  border-left-color: #4a90e2;
}
.labour-card-none {
  border-left-width: 1px;
  background-color: #f1f1f1;
}
.labour-card-default {
  background-color: #f1f1f1;
  border-left-color: #51b8a0;
}
.alert.labour-alert-error {
  background-color: transparent;
  color: #e4003b;
  border: none;
  text-align: center;
}
.alert.labour-alert-error > button {
  color: white;
  background-color: #e4003b;
}
.alert.labour-alert-success {
  color: #ffffff;
  background-color: #6ea6e8;
  border-color: #4a90e2;
  text-align: center;
}
.alert.labour-alert-success > button {
  color: white;
  background-color: #6ea6e8;
}
.alert > .labour-alert-link {
  color: #edccd5;
}
.alert a {
  color: #337ab7;
}
.alert a:hover {
  color: #337ab7;
}
.nav-pills > li + li {
  margin-left: 0;
}
.nav-pills > li {
  display: block;
  width: 100%;
  padding-bottom: 5px;
  color: #494949;
  background-color: #ffffff;
}
.nav-pills > li > a {
  color: #494949;
  background-color: #ffffff;
  border: solid 1px #494949;
}
.nav-pills > li > a:visited,
.nav-pills > li > a:link,
.nav-pills > li > a:active {
  color: #494949;
  background-color: #ffffff;
}
.nav-pills > li > a:hover {
  color: #494949;
  background-color: #f0f0f0;
}
.nav-pills > li.active {
  color: #494949;
  background-color: #ffffff;
}
.nav-pills > li.active > a {
  color: #494949;
  background-color: #ffffff;
  border: solid 2px #51b8a0;
}
.nav-pills > li.active > a:visited,
.nav-pills > li.active > a:link,
.nav-pills > li.active > a:active {
  color: #494949;
  background-color: #f0f0f0;
}
.nav-pills > li.active > a:hover {
  color: #494949;
  background-color: #f0f0f0;
}
.material-card {
  background: #fff;
  border-radius: 5px;
  position: relative;
}
.material-card:hover {
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}
.material-card-container {
  margin-bottom: 10px;
  margin-top: 10px;
}
.material-card-default {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}
.material-card-active {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}
.labour-cookie {
  position: fixed;
  bottom: 0;
  z-index: 999;
  width: 100%;
  text-align: center;
  padding: 0;
  color: #ffffff;
  background-color: #e93362;
  opacity: 0.8;
  font-size: 12px;
}
.labour-cookie a {
  text-decoration: underline;
  color: #ffffff;
}
.labour-cookie a:hover {
  text-decoration: underline;
  color: #f1f1f1;
}
a.labour-cookie-close {
  position: absolute;
  right: 6px;
  line-height: 28px;
  text-decoration: none;
  font-size: 24px;
  margin: 0 ;
  padding: 0;
}
a.labour-cookie-close:hover {
  text-decoration: none;
}
.slide-content {
  margin-top: 22px;
  display: none;
}
.labour-form.payment .tab-pane .labour-input-container {
  padding-left: 0;
  padding-right: 0;
}
.labour-payment-container {
  margin-bottom: 40px;
}
.labour-payment-buttongrid-button {
  width: 100%;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 10px;
  margin-bottom: 10px;
  height: 104px;
  background-color: #ffffff;
  color: #494949;
  border: solid 1px #494949;
  box-sizing: border-box;
}
.labour-payment-buttongrid-button:visited,
.labour-payment-buttongrid-button:link,
.labour-payment-buttongrid-button:hover {
  color: #51b8a0;
}
.labour-payment-buttongrid-button:hover {
  background-color: #f0f0f0;
  border: solid 1px #51b8a0;
}
.labour-payment-buttongrid-button-default {
  color: #51b8a0;
  border: solid 1px #51b8a0;
  box-sizing: border-box;
  background-color: #f0f0f0;
}
.labour-payment-buttongrid-button-default:visited,
.labour-payment-buttongrid-button-default:link,
.labour-payment-buttongrid-button-default:hover {
  color: #51b8a0;
}
.labour-payment-buttongrid-button-default:hover {
  background-color: #f0f0f0;
  border: solid 1px #51b8a0;
}
.labour-payment-buttongrid-button-inverted {
  border: solid 1px #494949;
  box-sizing: border-box;
  background-color: #ffffff;
  color: #494949;
}
.labour-payment-buttongrid-button-inverted:visited,
.labour-payment-buttongrid-button-inverted:link,
.labour-payment-buttongrid-button-inverted:hover {
  color: #51b8a0;
}
.labour-payment-buttongrid-button-inverted:hover {
  background-color: #f0f0f0;
}
.labour-payment-type-button {
  width: 100%;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-top: 10px;
  margin-bottom: 10px;
  background-color: #ffffff;
  color: #333333;
  border: solid 1px #333333;
  box-sizing: border-box;
}
.labour-payment-type-button:visited,
.labour-payment-type-button:link,
.labour-payment-type-button:hover {
  color: #51b8a0;
}
.labour-payment-type-button:hover {
  background-color: #f0f0f0;
  border: solid 1px #51b8a0;
}
.labour-payment-type-button-default {
  color: #51b8a0;
  border: solid 1px #51b8a0;
}
.labour-payment-type-button-default:visited,
.labour-payment-type-button-default:link,
.labour-payment-type-button-default:hover {
  color: #51b8a0;
}
.labour-payment-type-button-default:hover {
  background-color: #f0f0f0;
  border: solid 1px #51b8a0;
}
.labour-payment-type-button-inverted {
  border: solid 1px #333333;
  color: #333333;
}
.labour-payment-type-button-inverted:visited,
.labour-payment-type-button-inverted:link,
.labour-payment-type-button-inverted:hover {
  color: #51b8a0;
}
.labour-payment-type-button-inverted:hover {
  background-color: #f0f0f0;
}
.labour-frequency-selection {
  display: block;
  overflow: hidden;
  margin-bottom: 40px;
}
.labour-payment-radio-button {
  display: none;
}
.labour-slider-container {
  padding: 45px 10px 45px 10px;
}
/*.payment-other-container {
  padding: 8px 10px 14px 10px;
}*/
.labour-payment-summary {
  margin-top: 20px;
  margin-bottom: 20px;
}
.labour-payment-selected {
  margin: 0;
  padding-top: 20px;
  padding-bottom: 0px;
  font-weight: 600;
  font-size: 22px;
  line-height: 33px;
}
.labour-slider {
  position: relative;
  padding: 0;
  background-color: #c0c0c0;
  border-radius: 20px;
}
.labour-slider-horizontal {
  height: 4px;
  width: 100%;
}
.labour-slider-vertical {
  width: 4px;
  min-height: 150px;
  max-height: 100%;
}
.labour-slider-handle {
  position: relative;
  top: -17px;
  height: 27px;
  width: 27px;
  border: 4px solid #51b8a0;
  border-radius: 27px;
  background-color: #51b8a0;
}
.labour-slider-handle::before {
  position: relative;
  display: block;
  width: 0;
  height: 0;
  content: ' ';
}
.labour-slider-handle:hover:not(.labour-slider-handle-active)::before {
  left: -15px;
  top: -15px;
  width: 50px;
  height: 50px;
  border-radius: 50px;
  background-color: rgba(81, 184, 160, 0.13);
}
.labour-slider-handle-active {
  background-color: #51b8a0;
  border: 3px solid #51b8a0;
}
.labour-slider-handle-active::before {
  background-color: rgba(81, 184, 160, 0.13);
}
.labour-slider-handle-active::before {
  left: -11px;
  top: -11px;
  width: 43px;
  height: 43px;
  border-radius: 43px;
}
.labour-slider-fill {
  height: 5px;
  background-color: #51b8a0;
  border-radius: 20px;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type="number"] {
  -moz-appearance: textfield;
}
.labour-card-body.cca-options p {
  float: left;
}
.labour-card-body.cca-options p input {
  float: left;
  max-width: 10%;
}
.labour-card-body.cca-options p label {
  float: left;
  max-width: 90%;
  font-size: 18px;
  line-height: 25px;
  margin-left: 5px;
}
.labour-form {
  position: relative;
  /*.labour-input-container.labour-input-required {
    /> label.labour-input-label::after {
      content: ' *';
    }
  }*/
}
.labour-form hr {
  clear: both;
}
.labour-form .labour-input-info {
  margin-top: 0;
}
.labour-form .labour-input-container {
  margin-bottom: 22px;
  clear: both;
}
.labour-form .labour-input-container:nth-last-child(1) {
  margin-bottom: 0;
}
.labour-form .labour-input-file-container {
  font-size: 16px;
  border: 1px solid #979797;
  border-bottom: 0;
  border-radius: 3px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  padding: 10px 10px 0 10px;
}
.labour-form .labour-input-file-container > ul {
  margin-bottom: 0;
}
.labour-form input[type="file"].labour-input.labour-input-file {
  height: 100%;
}
.labour-form .labour-input-file-container ~ input[type="file"].labour-input.labour-input-file {
  border-top: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  line-height: 0;
}
.labour-form .labour-input-container > label.labour-input-label,
.labour-form .labour-input-container > .labour-input-group > label.labour-input-label {
  font-family: 'Open Sans', sans-serif;
  display: block;
  font-style: normal;
  font-stretch: normal;
  color: #494949;
  margin-top: 0;
  margin-bottom: 6px;
}
.labour-form .labour-input-container > label.labour-input-label-container,
.labour-form .labour-input-container > .labour-input-group > label.labour-input-label-container {
  padding: 10px 17px 10px 17px;
}
.labour-form .labour-input-container > label.labour-input-label-container .labour-input,
.labour-form .labour-input-container > .labour-input-group > label.labour-input-label-container .labour-input {
  vertical-align: middle;
  position: relative;
  top: -3px;
}
.labour-form .labour-input-container > label.labour-input-label-container-large,
.labour-form .labour-input-container > .labour-input-group > label.labour-input-label-container-large {
  height: auto;
}
.labour-form .labour-input-container > label.labour-input-label.labour-input-inline,
.labour-form .labour-input-container > .labour-input-group > label.labour-input-label.labour-input-inline {
  display: inline-block;
  width: auto;
}
.labour-form .labour-input-container > .labour-input,
.labour-form .labour-input-container > .labour-input-group > .labour-input {
  margin-top: 0;
  margin-bottom: 0;
  font-family: 'Open Sans', sans-serif;
  height: 44px;
}
.labour-form .labour-input-container > .labour-input::-webkit-input-placeholder,
.labour-form .labour-input-container > .labour-input-group > .labour-input::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #c0c0c0;
}
.labour-form .labour-input-container > .labour-input::-moz-placeholder,
.labour-form .labour-input-container > .labour-input-group > .labour-input::-moz-placeholder {
  /* Firefox 19+ */
  color: #c0c0c0;
}
.labour-form .labour-input-container > .labour-input:-ms-input-placeholder,
.labour-form .labour-input-container > .labour-input-group > .labour-input:-ms-input-placeholder {
  /* IE 10+ */
  color: #c0c0c0;
}
.labour-form .labour-input-container > .labour-input:-moz-placeholder,
.labour-form .labour-input-container > .labour-input-group > .labour-input:-moz-placeholder {
  /* Firefox 18- */
  color: #c0c0c0;
}
.labour-form .labour-input-container > .labour-input:focus,
.labour-form .labour-input-container > .labour-input-group > .labour-input:focus {
  outline: 0 none;
}
.labour-form .labour-input-container > .labour-input:focus:not(.labour-btn):not(.labour-input-file),
.labour-form .labour-input-container > .labour-input-group > .labour-input:focus:not(.labour-btn):not(.labour-input-file) {
  border: 1px solid #378c76;
}
.labour-form .labour-input-container > .labour-input:not(.labour-input-merge):not(.labour-input-date):not(.labour-input-sortcode):not(.labour-input-card):not(.labour-input-inline),
.labour-form .labour-input-container > .labour-input-group > .labour-input:not(.labour-input-merge):not(.labour-input-date):not(.labour-input-sortcode):not(.labour-input-card):not(.labour-input-inline) {
  width: 100%;
}
.labour-form .labour-input-container > .labour-input:not(.labour-btn),
.labour-form .labour-input-container > .labour-input-group > .labour-input:not(.labour-btn) {
  border: 1px solid #979797;
  border-radius: 3px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  background-color: #ffffff;
  color: #494949;
}
.labour-form .labour-input-container > .labour-input:not(.labour-btn):not(.labour-input-label-container),
.labour-form .labour-input-container > .labour-input-group > .labour-input:not(.labour-btn):not(.labour-input-label-container) {
  padding: 10px 10px 10px 10px;
}
.labour-form .labour-input-container > .labour-input-inline,
.labour-form .labour-input-container > .labour-input-group > .labour-input-inline {
  display: inline-block;
  width: auto;
}
.labour-form .labour-input-container > .labour-input-static,
.labour-form .labour-input-container > .labour-input-group > .labour-input-static {
  display: flex;
  align-items: center;
  text-align: center;
}
.labour-form .labour-input-container > textarea.labour-input:not(.labour-btn):not(.labour-input-label-container),
.labour-form .labour-input-container > .labour-input-group > textarea.labour-input:not(.labour-btn):not(.labour-input-label-container) {
  height: auto;
}
.labour-form .labour-input-container > select.labour-input:not(.labour-btn):not(.labour-input-label-container),
.labour-form .labour-input-container > .labour-input-group > select.labour-input:not(.labour-btn):not(.labour-input-label-container) {
  padding: 0 6px 0 6px;
}
.labour-form .labour-input-container > .labour-input-hint,
.labour-form .labour-input-container > .labour-input-group > .labour-input-hint {
  font-family: 'Open Sans', sans-serif;
  width: 100%;
  margin-top: 6px;
  margin-bottom: 6px;
  clear: both;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  color: #929292;
}
.labour-form .labour-input-container > .labour-input-hint-error,
.labour-form .labour-input-container > .labour-input-group > .labour-input-hint-error {
  display: none;
  color: #e4003b;
}
.labour-form .labour-input-container > .labour-input-security-cvc {
  width: 68px !important;
}
.labour-form .labour-input-container > .labour-input-group {
  display: block;
  overflow: hidden;
}
.labour-form .labour-input-container > .labour-input-group:nth-last-child(2) {
  margin-top: 6px;
}
.labour-form .labour-input-container > .labour-input-group > .labour-input.labour-btn {
  font-family: 'Open Sans', sans-serif;
  height: 44px;
}
.labour-form .labour-input-container > .labour-input-group > .labour-input-date,
.labour-form .labour-input-container > .labour-input-group > .labour-input-sortcode,
.labour-form .labour-input-container > .labour-input-group > .labour-input-card {
  display: inline-block;
  text-align: center;
  padding-left: 6px;
  padding-right: 6px;
}
.labour-form .labour-input-container > .labour-input-group > .labour-input-date::-webkit-inner-spin-button,
.labour-form .labour-input-container > .labour-input-group > .labour-input-sortcode::-webkit-inner-spin-button,
.labour-form .labour-input-container > .labour-input-group > .labour-input-card::-webkit-inner-spin-button,
.labour-form .labour-input-container > .labour-input-group > .labour-input-date::-webkit-outer-spin-button,
.labour-form .labour-input-container > .labour-input-group > .labour-input-sortcode::-webkit-outer-spin-button,
.labour-form .labour-input-container > .labour-input-group > .labour-input-card::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.labour-form .labour-input-container > .labour-input-group > .labour-input-date-day {
  width: 58px;
  margin-right: 4px;
}
.labour-form .labour-input-container > .labour-input-group > .labour-input-date-month {
  width: 68px;
  margin-right: 4px;
}
.labour-form .labour-input-container > .labour-input-group > .labour-input-date-year {
  width: 68px;
}
.labour-form .labour-input-container > .labour-input-group > .labour-input-sortcode {
  width: 58px;
  margin-right: 4px;
}
.labour-form .labour-input-container > .labour-input-group > .labour-input-card {
  width: 22%;
  margin-right: 4px;
}
.labour-form .labour-input-container > .labour-input-group > .labour-input-merge:first-child {
  width: 52%;
  margin-right: 2%;
}
.labour-form .labour-input-container > .labour-input-group > .labour-input-merge:last-child:not(:only-child) {
  width: 46%;
}
.labour-form .labour-input-container > .labour-input-group > .labour-input.labour-input-merge {
  display: inline-block;
}
.labour-form .labour-input-container > .labour-input-group > .labour-input.labour-input-static {
  display: flex;
  align-items: center;
  text-align: center;
}
.labour-form .labour-input-container.labour-input-container-invalid,
.labour-form .labour-input-container.labour-input-container-with-hint {
  margin-bottom: 22px;
}
.labour-form .labour-input-container.labour-input-container-invalid > label.labour-input-label,
.labour-form .labour-input-container.labour-input-container-invalid > .labour-input-group > label.labour-input-label {
  color: #e4003b;
}
.labour-form .labour-input-container.labour-input-container-invalid > .labour-input-file-container,
.labour-form .labour-input-container.labour-input-container-invalid > .labour-input-group > .labour-input-file-container,
.labour-form .labour-input-container.labour-input-container-invalid > .labour-input:not(.labour-btn):not(:focus),
.labour-form .labour-input-container.labour-input-container-invalid > .labour-input-group > .labour-input:not(.labour-btn):not(:focus) {
  border-color: #e4003b;
  color: #e4003b;
}
.labour-form .labour-input-container.labour-input-container-invalid > .labour-input-hint.labour-input-hint-error,
.labour-form .labour-input-container.labour-input-container-invalid > .labour-input-group > .labour-input-hint.labour-input-hint-error {
  display: block;
}
.labour-form .labour-input-container > .labour-input-group.labour-input-group-disabled > .labour-input-file-container,
.labour-form .labour-input-container.labour-input-container-disabled > .labour-input-file-container,
.labour-form .labour-input-container > .labour-input-group.labour-input-group-disabled > .labour-input,
.labour-form .labour-input-container.labour-input-container-disabled > .labour-input {
  background-color: #f1f1f1;
  color: #c0c0c0;
  border-color: #979797;
}
.labour-form .labour-input-container > .labour-input-group.labour-input-group-disabled > label.labour-input-label,
.labour-form .labour-input-container.labour-input-container-disabled > label.labour-input-label,
.labour-form .labour-input-container > .labour-input-group.labour-input-group-disabled > .labour-input-group > label.labour-input-label,
.labour-form .labour-input-container.labour-input-container-disabled > .labour-input-group > label.labour-input-label {
  color: #979797;
}
.labour-form .labour-input-container > .labour-input-group.labour-input-group-disabled > .labour-input-hint,
.labour-form .labour-input-container.labour-input-container-disabled > .labour-input-hint,
.labour-form .labour-input-container > .labour-input-group.labour-input-group-disabled > .labour-input-group > .labour-input-hint,
.labour-form .labour-input-container.labour-input-container-disabled > .labour-input-group > .labour-input-hint {
  color: #f1f1f1;
}
.labour-form > *:last-child {
  margin-top: 20px;
}
@media (min-width: 320px) {
  .labour-form .labour-input-container > label.labour-input-label {
    font-size: 15px;
    line-height: 22px;
    font-weight: 600;
  }
  .labour-form .labour-input-container > label.labour-input-label-container {
    font-size: 17px;
    line-height: 23px;
    font-weight: normal;
  }
  .labour-form .labour-input-container > label.labour-input-label-container-large {
    line-height: 23px;
  }
  .labour-form .labour-input-container > .labour-input {
    font-size: 17px;
    line-height: 11px;
  }
  .labour-form .labour-input-container > textarea.labour-input {
    line-height: 19px;
  }
  .labour-form .labour-input-container > .labour-input-hint {
    font-size: 14px;
    line-height: 22px;
  }
  .labour-form .labour-input-container > .labour-input-group > label.labour-input-label-container {
    font-size: 17px;
    line-height: 23px;
    font-weight: normal;
  }
  .labour-form .labour-input-container > .labour-input-group > label.labour-input-label-container-large {
    line-height: 23px;
  }
}
@media (min-width: 768px) {
  .labour-form .labour-input-container > label.labour-input-label {
    font-size: 15px;
    line-height: 22px;
    font-weight: 600;
  }
  .labour-form .labour-input-container > label.labour-input-label-container {
    font-size: 17px;
    line-height: 23px;
    font-weight: normal;
  }
  .labour-form .labour-input-container > label.labour-input-label-container-large {
    line-height: 23px;
  }
  .labour-form .labour-input-container > .labour-input {
    font-size: 17px;
    line-height: 11px;
  }
  .labour-form .labour-input-container > textarea.labour-input {
    line-height: 19px;
  }
  .labour-form .labour-input-container > .labour-input-hint {
    font-size: 14px;
    line-height: 22px;
  }
  .labour-form .labour-input-container > .labour-input-group > label.labour-input-label-container {
    font-size: 17px;
    line-height: 23px;
    font-weight: normal;
  }
  .labour-form .labour-input-container > .labour-input-group > label.labour-input-label-container-large {
    line-height: 23px;
  }
}
#form-error-target {
  display: none;
}
#form-error-target.labour-input-container-novalidate {
  display: block;
}
#form-error-target.labour-input-container-invalid {
  display: block;
}
#form-error-target .labour-form-error {
  color: #e4003b;
  text-align: left;
}
.labour-inline-checkbox {
  margin-right: 30px;
}
#labour-payment-schedule-note {
  font-size: 1.2rem;
  font-style: italic;
  margin-top: 1rem;
}
.labour-header {
  background-color: #e4003b;
}
.labour-header .logo {
  margin-top: 10px;
  margin-bottom: 10px;
  display: inline-block;
  font-size: 18px;
  font-weight: 400;
  line-height: 32px;
  padding: 0;
}
.labour-header .logo a {
  color: #FFFFFF;
  text-decoration: none;
}
.labour-header .logo a > img {
  width: 36px;
  height: 36px;
  padding-right: 10px;
  border-right: 1px solid #b6b6b6;
  margin-right: 4px;
}
.labour-header .logo a > span {
  vertical-align: middle;
}
.labour-content {
  position: relative;
  z-index: 2;
}
.labour-content > .page-top {
  text-align: center;
  color: #ffffff;
  background-color: #e4003b;
}
.labour-content > .page-top .page-header {
  border: 0;
  margin-bottom: 0;
}
.labour-content > .page-top .page-header small {
  color: #f1f1f1;
}
.labour-content > .page-body {
  padding-top: 20px;
  padding-bottom: 40px;
  color: #494949;
  background-color: #ffffff;
}
.labour-content > .page-body .page-content .page-header {
  margin-top: 0;
}
.labour-footer {
  color: #ffffff;
  background-color: #9b9b9b;
  padding: 30px 20px;
  font-size: 12px;
  line-height: 17px;
}
.labour-footer a {
  color: #ffffff;
  text-decoration: underline;
}
.labour-footer aactive,
.labour-footer a:hover {
  color: #ffffff;
}
.labour-footer ul {
  list-style-type: none;
  padding: 0;
}
.labour-footer-logo {
  font-size: 19px;
  line-height: 19px;
}
.labour-footer-logo > img {
  width: 104px;
  height: 19px;
}
.labour-footer-column {
  margin-top: 22px;
  margin-bottom: 22px;
}
.center-content {
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.page-header {
  border-bottom: 0;
  margin: 20px 0 0 0;
}
.page-header h2 {
  line-height: 1.38;
  padding-bottom: 0;
  margin-bottom: 55px;
}
.vertical-align {
  display: flex;
  align-items: center;
  justify-content: center;
}
.noselect {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Chrome/Safari/Opera */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
                                  not supported by any browser */
}
.nopadding {
  padding-left: 0;
  padding-right: 0;
}
.hr-text {
  padding-top: 11px;
  padding-bottom: 33px;
  text-align: center;
  color: #c0c0c0;
}
.hr-text::before {
  content: ' ';
  border-top: 1px solid #d5d5d5;
  width: 30%;
  display: inline-block;
  height: 7px;
}
.hr-text::after {
  content: ' ';
  border-top: 1px solid #d5d5d5;
  width: 30%;
  display: inline-block;
  height: 7px;
}
.labour-notice {
  margin-top: 36px;
  margin-bottom: 36px;
}
.col-md-offset-right-8 {
  margin-right: 66.66666667%;
}
.col-md-offset-right-7 {
  margin-right: 58.33333333%;
}
.col-md-offset-right-6 {
  margin-right: 50%;
}
.col-md-offset-right-5 {
  margin-right: 41.66666667%;
}
.col-md-offset-right-4 {
  margin-right: 33.33333333%;
}
.col-md-offset-right-3 {
  margin-right: 25%;
}
.col-md-offset-right-2 {
  margin-right: 16.66666667%;
}
.col-md-offset-right-1 {
  margin-right: 8.33333333%;
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v17/mem6YaGs126MiZpBA-UFUK0Zdcg.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFVZ0e.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UNirkOUuhs.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN7rgOUuhs.ttf) format('truetype');
}
.labour-camelcase {
  text-transform: capitalize;
}
.labour-uppercase {
  text-transform: uppercase;
}
a {
  color: #51b8a0;
}
a:hover {
  color: #378c76;
}
@media (min-width: 320px) {
  h1,
  h2,
  h3,
  h4,
  h5 {
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    margin: 0;
    padding: 0;
  }
  h1 {
    font-size: 36px;
    line-height: 44px;
    padding-bottom: 44px;
  }
  h2 {
    font-size: 24px;
    line-height: 33px;
    padding-bottom: 33px;
  }
  h3 {
    font-size: 20px;
    line-height: 27.5px;
    padding-bottom: 27.5px;
  }
  h4 {
    font-size: 18px;
    line-height: 22px;
    padding-bottom: 22px;
  }
  h5 {
    font-size: 16px;
    line-height: 22px;
    padding-bottom: 22px;
  }
  body {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    font-size: 16px;
    line-height: 22px;
  }
  p {
    margin-top: 22px;
    margin-bottom: 22px;
  }
  h1.modal-title,
  h2.modal-title,
  h3.modal-title,
  h4.modal-title,
  h5.modal-title {
    padding-bottom: 0;
  }
  .labour-faq-link {
    font-size: 17px;
  }
  .scotland-supporters-tos {
    font-size: 12px;
  }
}
@media (min-width: 768px) {
  h1,
  h2,
  h3,
  h4,
  h5 {
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    margin: 0;
    padding: 0;
  }
  h1 {
    font-size: 48px;
    line-height: 55px;
    padding-bottom: 55px;
  }
  h2 {
    font-size: 36px;
    line-height: 44px;
    padding-bottom: 44px;
  }
  h3 {
    font-size: 28px;
    line-height: 44px;
    padding-bottom: 44px;
  }
  h4 {
    font-size: 22px;
    line-height: 33px;
    padding-bottom: 33px;
  }
  h5 {
    font-size: 20px;
    line-height: 27.5px;
    padding-bottom: 27.5px;
  }
  body {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    font-size: 18px;
    line-height: 27.5px;
  }
  p {
    margin-top: 27.5px;
    margin-bottom: 27.5px;
  }
  h1.modal-title,
  h2.modal-title,
  h3.modal-title,
  h4.modal-title,
  h5.modal-title {
    padding-bottom: 0;
  }
}
@media (min-width: 1440px) {
  h1,
  h2,
  h3,
  h4,
  h5 {
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    margin: 0;
    padding: 0;
  }
  h1 {
    font-size: 64px;
    line-height: 77px;
    padding-bottom: 77px;
  }
  h2 {
    font-size: 44px;
    line-height: 55px;
    padding-bottom: 55px;
  }
  h3 {
    font-size: 38px;
    line-height: 44px;
    padding-bottom: 44px;
  }
  h4 {
    font-size: 28px;
    line-height: 33px;
    padding-bottom: 33px;
  }
  h5 {
    font-size: 18px;
    line-height: 27.5px;
    padding-bottom: 27.5px;
  }
  body {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    font-size: 18px;
    line-height: 27.5px;
  }
  p {
    margin-top: 27.5px;
    margin-bottom: 27.5px;
  }
  h1.modal-title,
  h2.modal-title,
  h3.modal-title,
  h4.modal-title,
  h5.modal-title {
    padding-bottom: 0;
  }
}
.directdebit {
  margin-top: 33px;
}
.renew .jumbotron, .student .jumbotron {
  background-color: transparent;
  border: 1px solid #979797;
}
.renew hr + hr {
  display: none;
}
.thankyou .page-content {
  padding-bottom: 150px;
}
.thankyou.donation .page-content {
  padding-top: 150px;
}
.thankyou.mylabour .labour-content,
.thankyou.mylabour .labour-content > .page-body {
  background-color: #CFF0E9;
  padding-top: 0;
}
.thankyou.mylabour .mylabour-join {
  padding-top: 20px;
}
.thankyou.mylabour .mylabour-text {
  color: #4A4A4A;
  max-width: 420px;
}
.thankyou.mylabour .mylabour-text .quote-author {
  font-weight: 700;
}
.thankyou.mylabour .mylabour-text > h4 {
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 0;
}
.thankyou.mylabour .mylabour-text > h4::before {
  content: ' ';
  display: block;
  position: relative;
  width: 20px;
  margin: 0px 0px 10px 0px;
  border: 1px solid #4A4A4A;
  border-width: 1px 0px 0px 0px;
}
.thankyou.mylabour .mylabour-text > h4::after {
  content: ' ';
  display: block;
  position: relative;
  width: 20px;
  margin: 10px 0px 0px 0px;
  border: 1px solid #4A4A4A;
  border-width: 1px 0px 0px 0px;
}
@media (max-width: 768px) {
  .thankyou.mylabour .page-content {
    padding-bottom: 0;
  }
  .thankyou.mylabour .page-body {
    padding-bottom: 0;
  }
}
.thankyou.mylabour .mylabour-phone {
  display: flex;
  justify-content: center;
  position: relative;
  margin-top: 60px;
}
@media (max-width: 768px) {
  .thankyou.mylabour .mylabour-phone {
    margin-top: 100px;
    height: 300px;
  }
  .thankyou.mylabour .mylabour-phone-clip {
    position: absolute;
    height: 300px;
    overflow: hidden;
  }
}
.thankyou.mylabour .mylabour-phone img {
  display: block;
  margin: 0 auto;
}
@media (min-width: 320px) {
  .thankyou.mylabour .mylabour-phone img {
    width: 300px;
    height: 616px;
  }
}
@media (min-width: 1440px) {
  .thankyou.mylabour .mylabour-phone img {
    width: 290px;
    height: 606px;
  }
}
.loading .modal-dialog {
  display: flex;
  align-items: center;
  height: 100%;
  width: 100%;
  margin: 0;
}
.lds-ring {
  display: inline-block;
  position: relative;
  margin: 0 auto;
}
.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 51px;
  height: 51px;
  margin: 6px;
  border: 6px solid #e4003b;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #e4003b transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
